Any advice?

Discussion in 'Wii - Hacking' started by ApatheticLoser, Apr 7, 2009.

Apr 7, 2009

Any advice? by ApatheticLoser at 9:47 AM (759 Views / 0 Likes) 4 replies

  1. ApatheticLoser
    OP

    Newcomer ApatheticLoser Newbie

    Joined:
    Apr 5, 2009
    Messages:
    7
    Country:
    United States
    I'm gonna list on the general things I did to get to my situation.

    firmware 3.3u
    used twilight hack to install HBC
    used wad installer to install ios16 and ciosfix (and at some point I believe ciosv7) wad channel 1.3 Gamma .03
    used cioscorp (no errors)
    attempted ios downgrader (1.0 1.1 1.2) all ended with error (ret = -1)
    tried using gamma .03 wouldn't load burn's that worked on another system

    started searching the web, came across a suggestion that had me install the latest wii firm (YAY stupid moment)

    ran the system updater (found out later there was a special updater) it errored partway but seems to have fully installed 4.0U
    I can still use the HBC and WAD installer, still getting (ret = -1) for all things that attempt to make a ticket number(ios60patch,iosdowngrader,cIOSinstaller,Firmware Downgrader,starcubes4.0 loader), can still install and run VM/WW/homebrew.wad's

    I've tried alot of things I'm forgetting to mention, and have come to the conclusion that I'm missing something that I can no longer do, but I'm unwilling to give up hope so I'm asking here.

    Thanks for your time.
     
  2. slashi

    Newcomer slashi Member

    Joined:
    Mar 30, 2009
    Messages:
    17
    Country:
    Germany
    Try another SD-Card

    Probably you are using an SDHC (>2gb) or a MicroSD with adapter
     
  3. ApatheticLoser
    OP

    Newcomer ApatheticLoser Newbie

    Joined:
    Apr 5, 2009
    Messages:
    7
    Country:
    United States
    Ah, thats one of those things I forgot to mention. I have a 2gb 512mb and several 32mb SD cards, tried the first two, and a couple of the smaller ones with no luck.
     
  4. ApatheticLoser
    OP

    Newcomer ApatheticLoser Newbie

    Joined:
    Apr 5, 2009
    Messages:
    7
    Country:
    United States
    *update*
    tried a bunch of things and was able to get the backup loader to work. I still can't run anything that needs a ticket downloader (always get a -1 error), but I don't think I need to worry about it I've got the main reasons for hacking working (be nice to patch the ios60 though).

    I uninstalled the ios 247 249 with any title deleter, uninstalled all my loaders, reran the ciosFix and ciosInstaller

    Thats the only big things I can remember. I was getting a 002 error for some reason with alot of the loaders channels, but I found a loader app (so I have to run HBC first) that works well enough.
     
  5. ApatheticLoser
    OP

    Newcomer ApatheticLoser Newbie

    Joined:
    Apr 5, 2009
    Messages:
    7
    Country:
    United States
    This (ret = -1) is getting really annoying. Is there a certain cios or ios installed that is stopping me for being able to run these download tickets? I need the shop channel and I'd like to download to use starfall.
     

Share This Page